Subject: Ticket Assigned - late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 31 Mar 2022 12:55:07 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection murtza                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  murtza Bot:  Hi Murtza ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966596580125            04:44 PM, 31st Mar                   Reenad                   Hi Murtza, My name is Reenad .Thank you for contacting us. I will be happy to help you!           04:44 PM, 31st Mar                   Reenad                   Could you please share your order number so that I can assist you further?           04:44 PM, 31st Mar                     murtza                    We received your return request for order 6130968513 Inpods Pro Wireless Earphone w... . Our delivery partner will pick up your return in 2-5 days.           04:45 PM, 31st Mar                     murtza                    Still waiting of my return item pick up           04:45 PM, 31st Mar                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:47 PM, 31st Mar                     murtza                    Ok           04:48 PM, 31st Mar                   Reenad                   Thank you for allowing me the time to check. I appreciate your patience.           04:50 PM, 31st Mar                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:52 PM, 31st Mar                   Reenad                   Is there anything else i can assist you with?           04:52 PM, 31st Mar                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:54 PM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4105836